Does replace and render work in 4.3.2?

Hi I was wondering if this works in 4.3.2?

I've got it installed and was taking some of the examples from this page and inserting them as wiki-markup on a page and kept getting an invalid macro error...

Any ideas?

Thanks,

Aaron

1 answer

This widget could not be displayed.

Hey Aaron,

Based on the compatiblity matrix in this page: https://marketplace.atlassian.com/plugins/com.adaptavist.confluence.replaceandrender, Replace and Render Plugin is not compatible with Confluence 4.3.2. The latest supported Confluence version is ONLY up to 4.2.12.

However, if you wanted to get more info on this, you may directly contact Adaptavist at:

help@adaptavist.com
http://www.adaptavist.com/display/community/New

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

514 views 3 18
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you